Subject: Re: [bug#75810] [PATCH 0/6] Rootless guix-daemon

From: Ludovic Courtès <[email-masked]>
Date: Fri, 14 Feb 2025 16:23:28 +0100

Ludovic Courtès <[email-masked]> skribis:

> In particular, re-mounting / read-only makes everything beneath it
> read-only, including mount points that were initially read-write.

OK, I think I was sleepy or something yesterday: it’s enough to create
separate mount points for /tmp and for the store in the mount
namespaces, and these will remain writable after / has been remounted
read-only.  Working on it!

Ludo’.